@charset "UTF-8";
/* CSS Document */


#contentBox{ min-height:500px; }


.tableStyle td.textarea{ padding:20px; }
.tableStyle td table td{ padding:0; }

.boxHarf{ background:#FAFCF9; width:286px; padding:20px; border:2px solid #DDDDDD; overflow:auto; }
.boxHarf dt{ background:url(../img/icon_arrow.png) no-repeat left center; margin:0 0 15px 0; padding:0 0 0 10px; font-weight:bold; color:#666659; line-height:130%; }

.privacyLfet{ float:left; line-height:24px; }
.btnArea{ display:block; text-align:center; }

.input01, .input02{ border:solid 1px #CCC; padding:5px; font-size:13px; }
.input01{ width:300px; }
.input02{ width:470px; height:240px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

.orange{ color:#D96D00; }

#backHome{ margin:40px 0 0 0; }
#backHome a{ background:url(../img/icon_arrow.png) no-repeat left center; padding:0 0 0 12px; }
#backHome a:hover{ text-decoration:underline; }